Bug 1935 - icon handling
: icon handling
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-light)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-14 16:37 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-14 16:37:00
broken old-style app icon handling, i.e
\'app.icon app\' refers to old-style icon name like app_16x16.xpm
but icon doesn\'t appear.

---

---

------- Comment #1 From 2003-02-03 13:26:50 -------
fixed in 1.2.0-alt4
------- Comment #2 From 2003-02-03 13:26:50 -------
fixed in 1.2.0-alt4